﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testeRayTracing", "testeRayTracing\testeRayTracing.vcxproj", "{337B6302-72ED-44DD-A7D0-EBB5585764BE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testeOpenGL", "..\outros\testeOpenGL\testeOpenGL.vcxproj", "{7F17328F-9ACB-409D-A432-BFFA53B743F8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Debug|x64.ActiveCfg = Debug|x64
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Debug|x64.Build.0 = Debug|x64
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Debug|x86.ActiveCfg = Debug|Win32
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Debug|x86.Build.0 = Debug|Win32
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Release|x64.ActiveCfg = Release|x64
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Release|x64.Build.0 = Release|x64
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Release|x86.ActiveCfg = Release|Win32
		{337B6302-72ED-44DD-A7D0-EBB5585764BE}.Release|x86.Build.0 = Release|Win32
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Debug|x64.ActiveCfg = Debug|x64
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Debug|x64.Build.0 = Debug|x64
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Debug|x86.ActiveCfg = Debug|Win32
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Debug|x86.Build.0 = Debug|Win32
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Release|x64.ActiveCfg = Release|x64
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Release|x64.Build.0 = Release|x64
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Release|x86.ActiveCfg = Release|Win32
		{7F17328F-9ACB-409D-A432-BFFA53B743F8}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
